/*
Theme Name: Thelma Child
Theme URI: http://thelma.mikado-themes.com
Description: A child theme of Thelma Theme
Author: Mikado Themes
Author URI: http://themeforest.net/user/mikado-themes
Version: 1.0.0
Text Domain: thelma
Template: thelma
*/

/*.mkdf-side-menu {
	background: #000 url("http://skildare.rbdev.com.au/wp-content/uploads/2020/02/sidearea-bg-02.jpg") no-repeat center center;
	background-size: cover;
}*/

.mkdf-side-menu-icon .icon_menu:before {
    background: url(/wp-content/uploads/2020/02/speech-bubbles.svg) no-repeat center center;
    background-size: contain;
	content: "";
	height: 36px;
    width: 36px;
}

body .mkdf-side-menu .widget a {
	border-bottom: 1px transparent;
	color: #00a4c4;
	transition: all ease-out 0.2s;
}

body .mkdf-side-menu .widget a:hover {
	border-bottom: 1px solid #00a4c4;
	color: #00a4c4;
	transition: all ease-out 0.2s;
}

body .mkdf-side-menu .widget .white {
	color: #fff;
}

body .mkdf-side-menu .widget .white:hover {
	border-bottom: 1px solid #fff;
	color: #fff;
}

body .widget .custom-html-widget h2,
body .widget .custom-html-widget h3,
body .widget .custom-html-widget h4,
body .widget .custom-html-widget h5,
body .widget .custom-html-widget h6,
body .widget .custom-html-widget p {
	margin-bottom: 20px;
}

footer .widget p {
	color: #fff;
}

body .mkdf-side-menu .widget h6 {
	color: #00a4c4;
}

.mkdf-side-menu input[type=text],
.mkdf-page-footer input[type=text] {
    border: 0;
    border-bottom: 1px dashed #fff;
    color: #cacaca;
    font-size: 15px;
    margin: 0 0 10px;
}

.mkdf-side-menu input:focus[type=text],
.mkdf-page-footer input:focus[type=text] {
    color: #fff;
    border-color: #fff;
}

.mkdf-sidebar input[type=text] {
	margin: 0;
}

.mkdf-sidebar .gform_widget {
	margin-top: -30px;
}

textarea {
    position: relative;
    width: 100%;
    margin: 0 0 10px;
    padding: 12px 16px 12px 0;
    font-family: Raleway,sans-serif;
    font-size: 15px;
    font-weight: inherit;
    line-height: calc(50px - (12px * 2) - 2px);
    color: #000;
    background-color: transparent;
    border: 0;
    border-bottom: 1px dashed #000;
    border-radius: 0;
    outline: 0;
	height: 160px;
    cursor: text;
    -webkit-appearance: none;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: border-color .2s ease-in-out;
    -o-transition: border-color .2s ease-in-out;
    transition: border-color .2s ease-in-out;
}

textarea:focus {
	border-bottom: 1px solid #000;
	color: #000;
}

textarea::-webkit-input-placeholder { /* Chrome */
  color: #000;
}

textarea:-ms-input-placeholder { /* IE 10+ */
  color: #000;
}

textarea::-moz-placeholder { /* Firefox 19+ */
  color: #000;
  opacity: 1;
}

textarea:-moz-placeholder { /* Firefox 4 - 18 */
  color: #000;
  opacity: 1;
}

.gfield_radio {
	list-style: none;
	padding: 0;
	margin: 10px 0;
}

.gfield_radio li:hover {
	cursor: pointer;
}

.gfield_radio input {
	margin: 0 10px 0 0;
}

.gfield_required {
	color: #05a4c4;
    font-weight: bold;
    margin: 0 0 0 3px;
}

.hidden_label > label {
	display: none;
}

.gform_button {
	color: #fff;
    background-color: #00a4c4;
    border: 1px solid transparent;
    position: relative;
    width: auto;
    margin: 0;
    font-family: inherit;
    font-size: 13px;
    line-height: 1.692307692307692em;
    letter-spacing: .11em;
    font-weight: 700;
    text-transform: uppercase;
    outline: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: color .2s ease-in-out,background-color .2s ease-in-out,border-color .2s ease-in-out;
    -o-transition: color .2s ease-in-out,background-color .2s ease-in-out,border-color .2s ease-in-out;
    transition: color .2s ease-in-out,background-color .2s ease-in-out,border-color .2s ease-in-out;
    padding: 17px 46px;
    cursor: pointer;
	margin-top: 30px;
}

.gform_button:hover {
	background-color: #c2d841;	
	color: #222;
}

.mkdf-sidebar .gform_footer {
	text-align: center;
}

.gform_validation_container {
	display: none;
}

.mkdf-footer-top-holder {
	background: url(http://skildare.rbdev.com.au/wp-content/uploads/2020/02/Skildare-client-ii.png) no-repeat right bottom;
    background-size: cover;
    padding: 50px 0;
}

.mkdf-footer-top-holder::before {
	content: "";
	background: rgba(0,0,0,0.6);
	display: block;
	height: 100%;
	position: absolute;
	top: 0;
	width: 100%;
} 

@media(min-width:768px) {
	.mkdf-footer-top-holder {
		padding: 70px 0;
	}

	.mkdf-footer-top-holder::before {
		background: linear-gradient(to right, rgba(0,0,0,0.6) 40%, transparent 100%);
	} 
}

@media(min-width:1024px) {
	.mkdf-footer-top-holder {
		padding: 100px 0;
	}

	.mkdf-footer-top-holder::before {
		background: rgba(0,0,0,0.6);
	} 
}

@media(min-width:1200px) {
	.mkdf-footer-top-holder {
		padding: 155px 0;
	}

	.mkdf-footer-top-holder::before {
		background: linear-gradient(to right, rgba(0,0,0,0.6), transparent 100%);
	} 
}

.mkdf-footer-top-holder .mkdf-column-content {
	max-width: 480px;
}

.mkdf-footer-top-holder .gform_wrapper {
	max-width: 380px
}

body .mkdf-page-footer .mkdf-footer-top-holder .mkdf-footer-top-inner.mkdf-grid {
    padding: 0;
}

body .mkdf-page-footer .mkdf-footer-bottom-holder .mkdf-footer-bottom-inner.mkdf-grid {
    padding: 60px 0 19px;
}

body .mkdf-column-content a {
	border-bottom: 1px solid #fff;
	color: #fff;
	transition: all ease-out 0.2s;
}

body .mkdf-column-content a:hover {
	border-bottom: 1px transparent;
	color: #fff !important;
	transition: all ease-out 0.2s;
}

.validation_error {
    border: 1px dashed #fff;
    border-radius: 6px;
	color: #fff;
    margin-bottom: 10px;
    padding: 15px 20px;
}

.validation_message {
	text-transform: uppercase;
    font-size: 10px;
    letter-spacing: 0.13em;
    margin-top: -5px;
}

.gform_fields {
	list-style: none;
}

.mkdf-content .gform_fields {
	display: flex;
	flex-wrap: wrap;
	margin: 0 -15px;
}

.mkdf-content .gfield {
	box-sizing: border-box;
	padding: 15px;
	width: 50%;
}

.mkdf-content .full-width {
	width: 100%;
}

@media(max-width:1400px) {
	.mkdf-vertical-align-containers .mkdf-position-center {
		margin-left: 5%;
	}

	body .mkdf-main-menu>ul>li>a {
		padding: 0 14px;
	}
}

@media only screen and (max-width: 1240px) {
	.mkdf-header-vertical .mkdf-vertical-menu-area, .mkdf-page-header {
	    display: none !important;
	}

	.mkdf-mobile-header {
	    display: block !important;
	}
}
.vc_row-has-fill.mkdf-parallax-row-holder {
    min-height: 400px !important;
    min-height: 24vw !important;
    height: auto !important;
}
body.single-post .wpb_wrapper ol, body.single-post .wpb_wrapper ul {
    list-style-position: initial !important;
    list-style: none;
    padding-left: 45px !important
}
body.single-post .wpb_wrapper ul li:before,
body.single-post .wpb_wrapper ol li:before {
    content: "\2022";
    color: #00a4c4;
    font-weight: bold;
    font-size: 24px;
    display: inline-block;
    width: 1em;
    position: relative;
    top: 4px;
    margin-left: -1em;
}
body.single-post .wpb_wrapper ul li,
body.single-post .wpb_wrapper ul li span,
body.single-post .wpb_wrapper ol li,
body.single-post .wpb_wrapper ol li span {
	color: #424242;
}
.gform_body ul {
	list-style: none;
	padding: 0 !important
}
.gform_body ul li:before {
	content: none;
}
body.single-post .wpb_wrapper h4 {
	color: #00a4c4;
}